/* CSS for Villas Section */

.villas {
    background-color: #8DB5DC;
    padding-top: calc(var(--spacing-section-vertical) * 2);
    padding-bottom: 0;
    gap: 0;
}

.villas .wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.villas .section-header {
    padding-bottom: var(--spacing-section-vertical);
}

.villas .section-title-container {
    align-items: center;
}

.villas .section-title__heading {
    text-align: center;
}

.villas .section-description {
    text-align: center;
    color: #fff;
}

.villas .section-description .text-small { color: #fff;}

.villas .section-description .button-holder {
    justify-content: center;
} 

.villas .villas-image {
    width: 100%;
}

.villas .villas-image img {
    width:100%;
    height:auto;
}

.villas .section-description {
    width: 50%;
    min-width: 900px;
    z-index: 1;
}

.villas .villas-content {
    position: relative;
    z-index: 1;
    overflow: hidden;
    background-color: #2B3A1A;
    padding: var(--spacing-section-vertical) var(--spacing-wrapper-horizontal) calc(var(--spacing-section-vertical) * 2) var(--spacing-wrapper-horizontal);
}

.villas .villas-image img { width: 100%; height: auto;}

.villas .villas-bottom {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right:0;
    z-index: 0;
}

.villas .villas-bottom img { width: 100%; height: auto;}


@media (max-width: 1500px) {
}

@media (max-width: 1024px) {
    .villas .section-description {
        width: 100%;
        min-width: unset;
    }
}

@media (max-width: 768px) {

    .villas {
        padding-top: calc(var(--spacing-section-vertical) * 1.5);
    }

    .villas .villas-content {
        padding: var(--spacing-section-vertical) var(--spacing-wrapper-horizontal) calc(var(--spacing-section-vertical) * 1.5) var(--spacing-wrapper-horizontal);
    }
}
